h1.hero {
  font-size: 3.5rem;
  font-weight: 900;
}

.product-section h1 {
  font-size: 2.75rem;
  font-weight: 600;
}

.product-section--book-img a {
  color: #ff8000;
}

.product-section--book-links a {
  font-size: 1.35rem;
  font-weight: 600;
  color: #ff8000;
}

.product-section--book-links a img {
  margin-right: 10px;
}

/*override default hr styles*/
hr {
  padding-top: 5rem;
  margin-bottom: 5rem;
  margin-top: 0 !important;
  border-bottom: 2px solid #FF8000;
}
.spacer {
  padding-top: 2.5rem;
  margin-bottom: 2.5rem;
  margin-top: 0 !important;
  border-bottom: none;
}